@font-face {
    font-family: 'PT Sans';
    src: url('/fonts/pt_sans-web-regular-webfont.eot');
    src: url('/fonts/pt_sans-web-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/pt_sans-web-regular-webfont.woff2') format('woff2'),
         url('/fonts/pt_sans-web-regular-webfont.woff') format('woff'),
         url('/fonts/pt_sans-web-regular-webfont.ttf') format('truetype'),
         url('/fonts/pt_sans-web-regular-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/************************ Obramowania ************************/
.setborder,
.main-content-right .panel.shop-offer .article-side-block .article-photo,
.products-list .product .product-photo,
.producer-list .producer { 
    border: 1px solid #ccc; 
}

.main-content-right .panel.shop-offer .article-side-block .article-photo .setborder,
.products-list .product .product-photo .setborder {
    border: none;
}

/************************ Sidebar ************************/
.main-content-right .panel h3 { line-height:100%; padding: 9px 8px 7px;}

/************************ Strona główna ************************/
.slider-container .slider-content .slider-info {
    background: #000;
}

/************************ Artykuł ************************/
.main-article-content img, .main-article-content .shortcode-content img {
    max-width: 678px !important;
}

/************************ Lista artykułów ************************/
.article-status { background: rgb(0,180,0); margin-right: -1px;}
.article-status.unavailable { background: rgb(217,0,0); }
.article-status.relation { background: rgb(133,0,178); }

/************************ Lista produktów ************************/
.products-list { float:left; width: 720px; }
.products-list .product { 
    width: 217px;
    margin-right: 14px;
}

.main-article-content .content-panel { clear: both; }
.main-article-content .content-panel .products-list { margin-bottom: 36px; }


/************************ Lista producentóww ************************/
.producer-list .producer { width: 158px; }

/************************ Formularze ************************/
.shortcode-content .alert-box .closebutton { margin: 10px 6px 0 0; }
